﻿    <table>
        <tr>
            <td width="50px">
                @Html.DevExpress().Label(
                    settings => {
                        settings.Name = "Term";
                        settings.Text = "Pick Up Date";
                        settings.Width = 80;
                    }
                ).GetHtml()
            </td>
            <td>
               @Html.DevExpress().DateEdit(
                    settings => {
                        settings.Name = "TermFrom";
                        settings.Width = 90;
                        settings.Properties.DisplayFormatString = "dd.MM.yyyy";
                        settings.Properties.EditFormatString = "dd.MM.yyyy";
                    }
                ).GetHtml()
            </td>
            <td>
                -
            </td>
            <td>
                @Html.DevExpress().DateEdit(
                    settings => {
                        settings.Name = "TermTo";
                        settings.Width = 90;
                        settings.Properties.DisplayFormatString = "dd.MM.yyyy";
                        settings.Properties.EditFormatString = "dd.MM.yyyy";
                    }
                ).GetHtml()
            </td>
            <td style="float:left; margin-left:8px;">
                @Html.DevExpress().Button(
                    settings => {
                        settings.Name = "btnSearch";
                        settings.Text = "Search";
                        settings.Width = 90;
                        settings.ClientSideEvents.Click = "btnSearch_Click";
                        //settings.ClientSideEvents.Click = "function(s,e) {  GVApprovalScreen.PerformCallback(); }";
                    }
                ).GetHtml()
            </td>
        </tr>
    </table>  

    